Bug 437616 - fileconflict
fileconflict
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: QuantLib (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-15 05:24 EDT by Florian La Roche
Modified: 2008-03-24 19:36 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-24 19:36:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Florian La Roche 2008-03-15 05:24:05 EDT
Description of problem:

fileconflict for /usr/share/man/man3/error.3.gz in
man-pages-2.78-2.fc9.noarch.rpm and QuantLib-doc-0.9.0-3.fc9.i386.rpm
fileconflict for /usr/share/man/man3/y0.3.gz in man-pages-2.78-2.fc9.noarch.rpm
and QuantLib-doc-0.9.0-3.fc9.i386.rpm


regards,

Florian La Roche


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Ivana Varekova 2008-03-17 04:00:50 EDT
Hello, 
thanks for your bug report - this seems to me to be QuantLib-doc problem - their
man pages should be renamed -> reassign to Quantlib package.

Thanks, 
all the best,
Ivana Varekova
Comment 2 Tom "spot" Callaway 2008-03-24 19:36:12 EDT
Resolved in rawhide, QuantLib-0.9.0-4.fc9.

Note You need to log in before you can comment on or make changes to this bug.